Subject: (none)
From: [email-masked] (Stephanie Rittmann)
Date: 15 Jun 1994 00:21:28 -0400
Newsgroups: alt.sustainable.agriculture

In Message 06-11-94, "Stephanie Rittmann" <[email-masked]> writes:

>unsubscribe sanet-mg.  I tried to unsubscribe using [email-masked] as
requested, but it did not work.  Please take me off the list.  Thank-you.